List orders
GET
Orders in one workspace, newest first, offset-paginated.
Access: workspace_viewer · API key orders:read
api-keyheader
AuthorizationBearer <sk_waylo_<lookup><secret><checksum>>page?numberRange
1 <= value <= 10000Default
1limit?numberRange
1 <= value <= 100Default
25orderDirection?stringDefault
"desc"Value in
"asc""desc"workspaceId*stringFormat
uuidstatus?stringValue in
"draft""completed""abandoned"agentId?stringFormat
uuidsessionId?stringFormat
uuidorderBy?stringValue in
"status""agentId""agentName""sessionId""createdAt""updatedAt""completedAt"Success
application/json- response
[index: integer]?curl -X GET 'https://api.poc.app.waylovoice.ai/orders?workspaceId=497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Authorization: Bearer sk_waylo_...'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "workspaceId": "ef0efa32-d1c1-43d4-a5e2-fe7b4f00403c", "sessionId": "f6567dd8-e069-418e-8893-7d22fcf12459", "agentId": "bc309ecf-5f66-4057-93c5-6611cc9cb7b2", "agentName": "string", "agentVersion": 0, "isDraft": true, "catalogId": "8c4666aa-d43d-4196-b78a-f94040b1db76", "catalogName": "string", "status": "draft", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z" }]